- 
  name: modem
  hardware_vendor: Actiontec
  lan_ip: 192.168.20.1
-
  name: merger
  hardware_vendor: Netgear
  hardware_model: WNR3000
  lan_ip: 192.168.10.1
  gateway: 192.168.20.1
-
  name: internal
  hardware_vendor: Linksys
  hardware_model: WRT54GS
  lan_ip: 192.168.2.1
  gateway: 192.168.10.1
-
  name: guest
  hardware_vendor: Linksys
  hardware_model: WRT54GL
  wireless: 1
  lan_ip: 192.168.1.1
  gateway: 192.168.10.1
